using BPA.KitChen.GroupMeal.Core.Entity.Base;
using SqlSugar;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace BPA.KitChen.GroupMeal.Core.Entity
{
    [SugarTable("bpa_shop")]
    public class ShopEntity: IBaseGroupIdEntity
    {
        [SugarColumn(ColumnDataType = "varchar(20)", ColumnDescription = "店铺名称", IsNullable = false)]
        public string Name { get; set; }


        [SugarColumn(ColumnDataType = "varchar(64)", ColumnDescription = "组织", IsNullable = false)]
        public string OrgId { get; set; }


        [SugarColumn(ColumnDataType = "varchar(20)", ColumnDescription = "电话", IsNullable = false)]
        public string Phone { get; set; }
    }
}
